Subject: Pine Doc's

From: Mike Robinson <[email-masked]>
Date: Mon, 9 May 1994 13:33:10 -0400 (EDT)

I am using Pine on our departmental workstations and am looking for a 
good document on Pine.  I would like it to be less than 10 pages.   If 
anyone has any written docs that I can use, either in whole or in part, 
PLEASE email me!  By the way - I have looked around the net for some but 
have not found anything of much signifigance.

Thanks in advance.

Mike

+--------------------------------------------------------------------+
Mike Robinson	(Wharton Finance)	[email-masked]
If what I'm saying makes any sense then I'm obviously saying it wrong...